

originate and play message

originate {originate_timeout=60,caller=1000,sipusrfrom=1000,playback_sleep_val=6000}sofia/external-MTS-154.66.186.1/1009@bettercorp.bettertelecoms.co.za &playback({playback_terminators=none}/var/lib/freeswitch/recordings/bettercorp.bettertelecoms.co.za/bcorp-outsideoffice.wav)






originate {originate_timeout=60,caller=1000,sipusrfrom=1000}sofia/external-MTS-154.66.186.1/1009@bettercorp.bettertelecoms.co.za &loop_playback=2 /var/lib/freeswitch/recordings/bettercorp.bettertelecoms.co.za/bcorp-outsideoffice.wav


wait_for_answer

originate loopback/set:job=1234\,answer\,park/default/inline &originate {originate_timeout=60,caller=1000,sipusrfrom=1000}sofia/external-MTS-154.66.186.1/1009@bettercorp.bettertelecoms.co.za inline

originate loopback/7000/bettercorp.bettertelecoms.co.za\answer,park/default/inline ; originate {originate_timeout=60,caller=1000,sipusrfrom=1000}sofia/external-MTS-154.66.186.1/1009@bettercorp.bettertelecoms.co.za &bridge(loopback/7000/bettercorp.bettertelecoms.co.za)

originate {originate_timeout=60,caller=1000,sipusrfrom=1000}sofia/external-MTS-154.66.186.1/1009@bettercorp.bettertelecoms.co.za, bridge(loopback/7000) &playback({playback_terminators=none}/var/lib/freeswitch/recordings/bettercorp.bettertelecoms.co.za/bcorp-outsideoffice.wav)


originate {originate_timeout=60,caller=1000,sipusrfrom=1000}sofia/external-MTS-154.66.186.1/1009@bettercorp.bettertelecoms.co.za &loopback/7000/bettercorp.bettertelecoms.co.za/answer,park/default/inline

originate {group_confirm_file=/var/lib/freeswitch/recordings/bettercorp.bettertelecoms.co.za/bcorp-outsideoffice.wav,group_confirm_key=4,call_timeout=60,originate_timeout=60,caller=1000,sipusrfrom=1000}sofia/external-MTS-154.66.186.1/1009@bettercorp.bettertelecoms.co.za &playback(/var/lib/freeswitch/recordings/bettercorp.bettertelecoms.co.za/bcorp-busy.wav)


originate {originate_timeout=60,caller=1000,sipusrfrom=1000}sofia/external-MTS-154.66.186.1/1009@bettercorp.bettertelecoms.co.za, loopback/7000\playback({playback_terminators=none}/var/lib/freeswitch/recordings/bettercorp.bettertelecoms.co.za/bcorp-outsideoffice.wav) &bridge()

originate {originate_timeout=60,caller=1000,sipusrfrom=1000}sofia/external-MTS-154.66.186.1/1009@bettercorp.bettertelecoms.co.za, loopback/7000/bettercorp.bettertelecoms.co.za/2010 &bridge()